@charset "utf-8";
/*
Theme Name: xeory_extension_child
Template: xeory_extension
*/
/* トップページ：ファーストビュー */

body.home #main_visual {
    background-image:url(http://demo.rsugi.com/wp-content/uploads/2019/01/011kumakichi0327-e1547440210294.jpg) !important;
    width:100%;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color:#000 !important;
    background-size: cover;
    }

/* ヘッダーの色を変更 */

body #header {
    background: white;
    }

#gnav {
    background-color: white;
    }

#gnav ul li a {
    background-color: white;
    }

#gnav ul li a:hover,
#gnav ul li a:focus {
    background-color: #3e494f;
    }

#gnav ul li.current-menu-item a {
    background: white;
    }

#header-fnav-area #header-fnav-btn a {
    background-color: #3e494f;
    }

#header-nav-btn a {
    background-color:#3e494f;
    }

@media (max-width: 767px) {

#header-nav-btn a {
    background-color: #3e494f;
    }
    
}

/* トップページ：記事カテゴリー色変更 */

body.home .front-loop .popular_post_box .p_category {
    background-color: #fff;
    border:solid 1px #ff914d;
    color:#ff914d;
    }

/* トップページ：クローズアップ記事・サービス記事の色変更 */
body.home #front-contents .c_number {
    background-color: #ff914d;
    }

body.home #front-contents h3 {
    color: black;
    }

body.home #front-service .front-service-inner h3 {
    color: black;
    }

.c_btn .btn {
    background-color:#ff914d !important;
    color:#fff !important;
    }

/* 会社情報の色変更 */

body.home #front-company dl#front-company-1 dt {
    border-top: 2px solid #ff914d;
    }

/* お問い合せの色変更 */

#front-contact .c_box {
    background-color:#fff;
    }

body.home #content {
    padding-top: 0;
}